@charset "utf-8";
body {
	background-color:#3b9fe5;
}
.background {
	background-color: #d3eeff;
	background-image: url(images/background.jpg);
	border: 1px solid #ebebeb;
	width: 900px;
	margin-left:25%;
}
.logo {
	margin-left:7%;
	margin-top:25px;
	font: Calibri;
	font-size: 48px;
	color:#FFFFFF;
	font-weight:bold;
	font-smooth:always;
	}
.top_menu {
	background-image: url(images/menu.jpg);
	border: 1px solid #ebebeb;
	height: 46px;
	width: 800px;
	margin-top: 20px;
	margin-left: 50px;
}
.header_image {
	background-image: url(images/header_image.jpg);
	border: 1px solid #ebebeb;
	height: 168px;
	width: 800px;
	margin-top: 20px;
	margin-left: 50px;
}
.content_home {
	margin-top: 20px;
	color:#FFFFFF;
	font:Calibri;
}
.left_box {
	background-color:#3b9fe5;
	border: 1px solid #ebebeb;
	height: 200px;
	width: 249px;
	float:left;
	margin-left: 5.5%;
	padding-left: 3px;
	padding-top: 3px;
}
.center_boxes {
	float: left;
	margin-left: 20px;
}
.center_top	{
	background-color:#9b4444;
	border: 1px solid #ebebeb;
	float:none;
	width: 249px;
	height: 95px;
	padding-left: 3px;
	padding-top: 3px;
	}

.center_bottom {
	background-color:#9b4444;
	border: 1px solid #ebebeb;
	float:none;
	width: 249px;
	height: 95px;
	margin-top: 10px;
	padding-left: 3px;
	padding-top: 3px;
}

.clear {
	clear:both;
}

.right_box {
	background-color:#7dbae5;
	border: 1px solid #ebebeb;
	height: 200px;
	margin-left: 20px;
	width: 249px;
	float:left;
	padding-left: 3px;
	padding-top: 3px;
}

.footer {
	margin-top: 50px;
	border-top: 1px solid #6c9e03;
	margin-left: 30px;
	margin-right: 30px;
	padding-bottom: 100px;
	}

p.content {
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
margin-top: 5px;
}